package storage

import (
	client "monitoring/app/storage/clickhouse"
)

func AddTaskMetric(metric client.TaskMetric) {
	client.TasksMutex.Lock()
	defer client.TasksMutex.Unlock()
	client.TasksCol = append(client.TasksCol, metric)
}
